infopen_2016_06[1, 'id_unidade'] <- 385
infopen_2016_06[2, 'id_unidade'] <- 386
infopen_2016_06[3, 'id_unidade'] <- 396
infopen_2016_06[4, 'id_unidade'] <- 388
infopen_2016_06[5, 'id_unidade'] <- 390
infopen_2016_06[6, 'id_unidade'] <- 395
infopen_2016_06[7, 'id_unidade'] <- 391
infopen_2016_06[8, 'id_unidade'] <- 394
infopen_2016_06[9, 'id_unidade'] <- 389
infopen_2016_06[10, 'id_unidade'] <- 387
infopen_2016_06[11, 'id_unidade'] <- 393
infopen_2016_06[12, 'id_unidade'] <- 392
infopen_2016_06[13, 'id_unidade'] <- 3
infopen_2016_06[14, 'id_unidade'] <- 5
infopen_2016_06[15, 'id_unidade'] <- 7
infopen_2016_06[16, 'id_unidade'] <- 4
infopen_2016_06[17, 'id_unidade'] <- 1
infopen_2016_06[18, 'id_unidade'] <- 2
infopen_2016_06[19, 'id_unidade'] <- 6
infopen_2016_06[20, 'id_unidade'] <- 9
infopen_2016_06[21, 'id_unidade'] <- 8
infopen_2016_06[22, 'id_unidade'] <- 406
infopen_2016_06[23, 'id_unidade'] <- 410
infopen_2016_06[24, 'id_unidade'] <- 411
infopen_2016_06[25, 'id_unidade'] <- 399
infopen_2016_06[26, 'id_unidade'] <- 405
infopen_2016_06[27, 'id_unidade'] <- 397
infopen_2016_06[28, 'id_unidade'] <- 401
infopen_2016_06[29, 'id_unidade'] <- 402
infopen_2016_06[30, 'id_unidade'] <- 398
infopen_2016_06[31, 'id_unidade'] <- 403
infopen_2016_06[32, 'id_unidade'] <- 412
infopen_2016_06[33, 'id_unidade'] <- 414
infopen_2016_06[34, 'id_unidade'] <- 409
infopen_2016_06[35, 'id_unidade'] <- 404
infopen_2016_06[36, 'id_unidade'] <- 400
infopen_2016_06[37, 'id_unidade'] <- 413
infopen_2016_06[38, 'id_unidade'] <- 416
infopen_2016_06[39, 'id_unidade'] <- 415
infopen_2016_06[40, 'id_unidade'] <- 407
infopen_2016_06[41, 'id_unidade'] <- 408
infopen_2016_06[42, 'id_unidade'] <- 10
infopen_2016_06[43, 'id_unidade'] <- 17
infopen_2016_06[44, 'id_unidade'] <- 15
infopen_2016_06[45, 'id_unidade'] <- 12
infopen_2016_06[46, 'id_unidade'] <- 16
infopen_2016_06[47, 'id_unidade'] <- 14
infopen_2016_06[48, 'id_unidade'] <- 11
infopen_2016_06[49, 'id_unidade'] <- 13
infopen_2016_06[50, 'id_unidade'] <- 33
infopen_2016_06[51, 'id_unidade'] <- 24
infopen_2016_06[52, 'id_unidade'] <- 28
infopen_2016_06[53, 'id_unidade'] <- 35
infopen_2016_06[54, 'id_unidade'] <- 20
infopen_2016_06[55, 'id_unidade'] <- 27
infopen_2016_06[56, 'id_unidade'] <- 29
infopen_2016_06[57, 'id_unidade'] <- 38
infopen_2016_06[58, 'id_unidade'] <- 18
infopen_2016_06[59, 'id_unidade'] <- 25
infopen_2016_06[60, 'id_unidade'] <- 34
infopen_2016_06[61, 'id_unidade'] <- 23
infopen_2016_06[62, 'id_unidade'] <- 19
infopen_2016_06[63, 'id_unidade'] <- 39
infopen_2016_06[64, 'id_unidade'] <- 32
infopen_2016_06[65, 'id_unidade'] <- 30
infopen_2016_06[66, 'id_unidade'] <- 36
infopen_2016_06[67, 'id_unidade'] <- 40
infopen_2016_06[68, 'id_unidade'] <- 26
infopen_2016_06[69, 'id_unidade'] <- 31
infopen_2016_06[70, 'id_unidade'] <- 37
infopen_2016_06[71, 'id_unidade'] <- 422
infopen_2016_06[72, 'id_unidade'] <- 417
infopen_2016_06[73, 'id_unidade'] <- 427
infopen_2016_06[74, 'id_unidade'] <- 429
infopen_2016_06[75, 'id_unidade'] <- 567
infopen_2016_06[76, 'id_unidade'] <- 473
infopen_2016_06[77, 'id_unidade'] <- 476
infopen_2016_06[78, 'id_unidade'] <- 477
infopen_2016_06[79, 'id_unidade'] <- 494
infopen_2016_06[80, 'id_unidade'] <- 499
infopen_2016_06[81, 'id_unidade'] <- 511
infopen_2016_06[82, 'id_unidade'] <- 512
infopen_2016_06[83, 'id_unidade'] <- 544
infopen_2016_06[84, 'id_unidade'] <- 546
infopen_2016_06[85, 'id_unidade'] <- 475
infopen_2016_06[86, 'id_unidade'] <- 420
infopen_2016_06[87, 'id_unidade'] <- 421
infopen_2016_06[88, 'id_unidade'] <- 430
infopen_2016_06[89, 'id_unidade'] <- 444
infopen_2016_06[90, 'id_unidade'] <- 446
infopen_2016_06[91, 'id_unidade'] <- 447
infopen_2016_06[92, 'id_unidade'] <- 456
infopen_2016_06[93, 'id_unidade'] <- 457
infopen_2016_06[94, 'id_unidade'] <- 458
infopen_2016_06[95, 'id_unidade'] <- 459
infopen_2016_06[96, 'id_unidade'] <- 460
infopen_2016_06[97, 'id_unidade'] <- 462
infopen_2016_06[98, 'id_unidade'] <- 561
infopen_2016_06[99, 'id_unidade'] <- 434
infopen_2016_06[100, 'id_unidade'] <- 419
infopen_2016_06[101, 'id_unidade'] <- 453
infopen_2016_06[102, 'id_unidade'] <- 465
infopen_2016_06[103, 'id_unidade'] <- 468
infopen_2016_06[104, 'id_unidade'] <- 555
infopen_2016_06[105, 'id_unidade'] <- 556
infopen_2016_06[106, 'id_unidade'] <- 481
infopen_2016_06[107, 'id_unidade'] <- 492
infopen_2016_06[108, 'id_unidade'] <- 469
infopen_2016_06[109, 'id_unidade'] <- 510
infopen_2016_06[110, 'id_unidade'] <- 552
infopen_2016_06[111, 'id_unidade'] <- 559
infopen_2016_06[112, 'id_unidade'] <- 558
infopen_2016_06[113, 'id_unidade'] <- 424
infopen_2016_06[114, 'id_unidade'] <- 441
infopen_2016_06[115, 'id_unidade'] <- 449
infopen_2016_06[116, 'id_unidade'] <- 440
infopen_2016_06[117, 'id_unidade'] <- 432
infopen_2016_06[118, 'id_unidade'] <- 426
infopen_2016_06[119, 'id_unidade'] <- 463
infopen_2016_06[120, 'id_unidade'] <- 448
infopen_2016_06[121, 'id_unidade'] <- 442
infopen_2016_06[122, 'id_unidade'] <- 461
infopen_2016_06[123, 'id_unidade'] <- 428
infopen_2016_06[124, 'id_unidade'] <- 464
infopen_2016_06[125, 'id_unidade'] <- 418
infopen_2016_06[126, 'id_unidade'] <- 439
infopen_2016_06[127, 'id_unidade'] <- 433
infopen_2016_06[128, 'id_unidade'] <- 431
infopen_2016_06[129, 'id_unidade'] <- 443
infopen_2016_06[130, 'id_unidade'] <- 445
infopen_2016_06[131, 'id_unidade'] <- 450
infopen_2016_06[132, 'id_unidade'] <- 451
infopen_2016_06[133, 'id_unidade'] <- 452
infopen_2016_06[134, 'id_unidade'] <- 454
infopen_2016_06[135, 'id_unidade'] <- 455
infopen_2016_06[136, 'id_unidade'] <- 471
infopen_2016_06[137, 'id_unidade'] <- 472
infopen_2016_06[138, 'id_unidade'] <- 474
infopen_2016_06[139, 'id_unidade'] <- 478
infopen_2016_06[140, 'id_unidade'] <- 485
infopen_2016_06[141, 'id_unidade'] <- 486
infopen_2016_06[142, 'id_unidade'] <- 507
infopen_2016_06[143, 'id_unidade'] <- 509
infopen_2016_06[144, 'id_unidade'] <- 548
infopen_2016_06[145, 'id_unidade'] <- 483
infopen_2016_06[146, 'id_unidade'] <- 484
infopen_2016_06[147, 'id_unidade'] <- 495
infopen_2016_06[148, 'id_unidade'] <- 496
infopen_2016_06[149, 'id_unidade'] <- 497
infopen_2016_06[150, 'id_unidade'] <- 498
infopen_2016_06[151, 'id_unidade'] <- 500
infopen_2016_06[152, 'id_unidade'] <- 501
infopen_2016_06[153, 'id_unidade'] <- 502
infopen_2016_06[154, 'id_unidade'] <- 503
infopen_2016_06[155, 'id_unidade'] <- 504
infopen_2016_06[156, 'id_unidade'] <- 506
infopen_2016_06[157, 'id_unidade'] <- 543
infopen_2016_06[158, 'id_unidade'] <- 545
infopen_2016_06[159, 'id_unidade'] <- 547
infopen_2016_06[160, 'id_unidade'] <- 570
infopen_2016_06[161, 'id_unidade'] <- 423
infopen_2016_06[162, 'id_unidade'] <- 438
infopen_2016_06[163, 'id_unidade'] <- 569
infopen_2016_06[164, 'id_unidade'] <- 470
infopen_2016_06[165, 'id_unidade'] <- 487
infopen_2016_06[166, 'id_unidade'] <- 551
infopen_2016_06[167, 'id_unidade'] <- 571
infopen_2016_06[168, 'id_unidade'] <- 572
infopen_2016_06[169, 'id_unidade'] <- 560
infopen_2016_06[170, 'id_unidade'] <- 479
infopen_2016_06[171, 'id_unidade'] <- 568
infopen_2016_06[172, 'id_unidade'] <- 508
infopen_2016_06[173, 'id_unidade'] <- 514
infopen_2016_06[174, 'id_unidade'] <- 515
infopen_2016_06[175, 'id_unidade'] <- 516
infopen_2016_06[176, 'id_unidade'] <- 517
infopen_2016_06[177, 'id_unidade'] <- 520
infopen_2016_06[178, 'id_unidade'] <- 521
infopen_2016_06[179, 'id_unidade'] <- 553
infopen_2016_06[180, 'id_unidade'] <- 523
infopen_2016_06[181, 'id_unidade'] <- 526
infopen_2016_06[182, 'id_unidade'] <- 527
infopen_2016_06[183, 'id_unidade'] <- 528
infopen_2016_06[184, 'id_unidade'] <- 529
infopen_2016_06[185, 'id_unidade'] <- 530
infopen_2016_06[186, 'id_unidade'] <- 531
infopen_2016_06[187, 'id_unidade'] <- 518
infopen_2016_06[188, 'id_unidade'] <- 522
infopen_2016_06[189, 'id_unidade'] <- 524
infopen_2016_06[190, 'id_unidade'] <- 532
infopen_2016_06[191, 'id_unidade'] <- 533
infopen_2016_06[192, 'id_unidade'] <- 534
infopen_2016_06[193, 'id_unidade'] <- 535
infopen_2016_06[194, 'id_unidade'] <- 537
infopen_2016_06[195, 'id_unidade'] <- 538
infopen_2016_06[196, 'id_unidade'] <- 539
infopen_2016_06[197, 'id_unidade'] <- 540
infopen_2016_06[198, 'id_unidade'] <- 541
infopen_2016_06[199, 'id_unidade'] <- 466
infopen_2016_06[200, 'id_unidade'] <- 566
infopen_2016_06[201, 'id_unidade'] <- 550
infopen_2016_06[202, 'id_unidade'] <- 467
infopen_2016_06[203, 'id_unidade'] <- 436
infopen_2016_06[204, 'id_unidade'] <- 482
infopen_2016_06[205, 'id_unidade'] <- 437
infopen_2016_06[206, 'id_unidade'] <- 425
infopen_2016_06[207, 'id_unidade'] <- 493
infopen_2016_06[208, 'id_unidade'] <- 563
infopen_2016_06[209, 'id_unidade'] <- 565
infopen_2016_06[210, 'id_unidade'] <- 489
infopen_2016_06[211, 'id_unidade'] <- 488
infopen_2016_06[212, 'id_unidade'] <- 435
infopen_2016_06[213, 'id_unidade'] <- 480
infopen_2016_06[214, 'id_unidade'] <- 564
infopen_2016_06[215, 'id_unidade'] <- 490
infopen_2016_06[216, 'id_unidade'] <- 554
infopen_2016_06[217, 'id_unidade'] <- 542
infopen_2016_06[218, 'id_unidade'] <- 491
infopen_2016_06[219, 'id_unidade'] <- 576
infopen_2016_06[220, 'id_unidade'] <- 580
infopen_2016_06[221, 'id_unidade'] <- 579
infopen_2016_06[222, 'id_unidade'] <- 578
infopen_2016_06[223, 'id_unidade'] <- 581
infopen_2016_06[224, 'id_unidade'] <- 577
infopen_2016_06[225, 'id_unidade'] <- 42
infopen_2016_06[226, 'id_unidade'] <- 43
infopen_2016_06[227, 'id_unidade'] <- 44
infopen_2016_06[228, 'id_unidade'] <- 50
infopen_2016_06[229, 'id_unidade'] <- 52
infopen_2016_06[230, 'id_unidade'] <- 54
infopen_2016_06[231, 'id_unidade'] <- 45
infopen_2016_06[232, 'id_unidade'] <- 47
infopen_2016_06[233, 'id_unidade'] <- 48
infopen_2016_06[234, 'id_unidade'] <- 51
infopen_2016_06[235, 'id_unidade'] <- 49
infopen_2016_06[236, 'id_unidade'] <- 53
infopen_2016_06[237, 'id_unidade'] <- 46
infopen_2016_06[238, 'id_unidade'] <- 55
infopen_2016_06[239, 'id_unidade'] <- 56
infopen_2016_06[240, 'id_unidade'] <- 58
infopen_2016_06[241, 'id_unidade'] <- 74
infopen_2016_06[242, 'id_unidade'] <- 57
infopen_2016_06[243, 'id_unidade'] <- 72
infopen_2016_06[244, 'id_unidade'] <- 59
infopen_2016_06[245, 'id_unidade'] <- 60
infopen_2016_06[246, 'id_unidade'] <- 63
infopen_2016_06[247, 'id_unidade'] <- 64
infopen_2016_06[248, 'id_unidade'] <- 67
infopen_2016_06[249, 'id_unidade'] <- 68
infopen_2016_06[250, 'id_unidade'] <- 73
infopen_2016_06[251, 'id_unidade'] <- 61
infopen_2016_06[252, 'id_unidade'] <- 65
infopen_2016_06[253, 'id_unidade'] <- 66
infopen_2016_06[254, 'id_unidade'] <- 75
infopen_2016_06[255, 'id_unidade'] <- 69
infopen_2016_06[256, 'id_unidade'] <- 70
infopen_2016_06[257, 'id_unidade'] <- 71
infopen_2016_06[258, 'id_unidade'] <- 62
infopen_2016_06[259, 'id_unidade'] <- 627
infopen_2016_06[260, 'id_unidade'] <- 635
infopen_2016_06[261, 'id_unidade'] <- 663
infopen_2016_06[262, 'id_unidade'] <- 582
infopen_2016_06[263, 'id_unidade'] <- 668
infopen_2016_06[264, 'id_unidade'] <- 661
infopen_2016_06[265, 'id_unidade'] <- 583
infopen_2016_06[266, 'id_unidade'] <- 584
infopen_2016_06[267, 'id_unidade'] <- 649
infopen_2016_06[268, 'id_unidade'] <- 625
infopen_2016_06[269, 'id_unidade'] <- 626
infopen_2016_06[270, 'id_unidade'] <- 598
infopen_2016_06[271, 'id_unidade'] <- 595
infopen_2016_06[272, 'id_unidade'] <- 613
infopen_2016_06[273, 'id_unidade'] <- 651
infopen_2016_06[274, 'id_unidade'] <- 656
infopen_2016_06[275, 'id_unidade'] <- 623
infopen_2016_06[276, 'id_unidade'] <- 608
infopen_2016_06[277, 'id_unidade'] <- 611
infopen_2016_06[278, 'id_unidade'] <- 585
infopen_2016_06[279, 'id_unidade'] <- 629
infopen_2016_06[280, 'id_unidade'] <- 631
infopen_2016_06[281, 'id_unidade'] <- 666
infopen_2016_06[282, 'id_unidade'] <- 597
infopen_2016_06[283, 'id_unidade'] <- 587
infopen_2016_06[284, 'id_unidade'] <- 674
infopen_2016_06[285, 'id_unidade'] <- 634
infopen_2016_06[286, 'id_unidade'] <- 680
infopen_2016_06[287, 'id_unidade'] <- 1437
infopen_2016_06[288, 'id_unidade'] <- 1438
infopen_2016_06[289, 'id_unidade'] <- 622
infopen_2016_06[290, 'id_unidade'] <- 1439
infopen_2016_06[291, 'id_unidade'] <- 667
infopen_2016_06[292, 'id_unidade'] <- 673
infopen_2016_06[293, 'id_unidade'] <- 615
infopen_2016_06[294, 'id_unidade'] <- 633
infopen_2016_06[295, 'id_unidade'] <- 655
infopen_2016_06[296, 'id_unidade'] <- 599
infopen_2016_06[297, 'id_unidade'] <- 643
infopen_2016_06[298, 'id_unidade'] <- 592
infopen_2016_06[299, 'id_unidade'] <- 678
infopen_2016_06[300, 'id_unidade'] <- 671
infopen_2016_06[301, 'id_unidade'] <- 616
infopen_2016_06[302, 'id_unidade'] <- 637
infopen_2016_06[303, 'id_unidade'] <- 670
infopen_2016_06[304, 'id_unidade'] <- 658
infopen_2016_06[305, 'id_unidade'] <- 601
infopen_2016_06[306, 'id_unidade'] <- 654
infopen_2016_06[307, 'id_unidade'] <- 660
infopen_2016_06[308, 'id_unidade'] <- 630
infopen_2016_06[309, 'id_unidade'] <- 676
infopen_2016_06[310, 'id_unidade'] <- 648
infopen_2016_06[311, 'id_unidade'] <- 607
infopen_2016_06[312, 'id_unidade'] <- 593
infopen_2016_06[313, 'id_unidade'] <- 639
infopen_2016_06[314, 'id_unidade'] <- 614
infopen_2016_06[315, 'id_unidade'] <- 659
infopen_2016_06[316, 'id_unidade'] <- 620
infopen_2016_06[317, 'id_unidade'] <- 641
infopen_2016_06[318, 'id_unidade'] <- 588
infopen_2016_06[319, 'id_unidade'] <- 636
infopen_2016_06[320, 'id_unidade'] <- 646
infopen_2016_06[321, 'id_unidade'] <- 606
infopen_2016_06[322, 'id_unidade'] <- 589
infopen_2016_06[323, 'id_unidade'] <- 1440
infopen_2016_06[324, 'id_unidade'] <- 669
infopen_2016_06[325, 'id_unidade'] <- 662
infopen_2016_06[326, 'id_unidade'] <- 664
infopen_2016_06[327, 'id_unidade'] <- 1441
infopen_2016_06[328, 'id_unidade'] <- 610
infopen_2016_06[329, 'id_unidade'] <- 640
infopen_2016_06[330, 'id_unidade'] <- 642
infopen_2016_06[331, 'id_unidade'] <- 609
infopen_2016_06[332, 'id_unidade'] <- 591
infopen_2016_06[333, 'id_unidade'] <- 596
infopen_2016_06[334, 'id_unidade'] <- 647
infopen_2016_06[335, 'id_unidade'] <- 602
infopen_2016_06[336, 'id_unidade'] <- 605
infopen_2016_06[337, 'id_unidade'] <- 619
infopen_2016_06[338, 'id_unidade'] <- 594
infopen_2016_06[339, 'id_unidade'] <- 604
infopen_2016_06[340, 'id_unidade'] <- 645
infopen_2016_06[341, 'id_unidade'] <- 632
infopen_2016_06[342, 'id_unidade'] <- 650
infopen_2016_06[343, 'id_unidade'] <- 657
infopen_2016_06[344, 'id_unidade'] <- 586
infopen_2016_06[345, 'id_unidade'] <- 624
infopen_2016_06[346, 'id_unidade'] <- 617
infopen_2016_06[347, 'id_unidade'] <- 638
infopen_2016_06[348, 'id_unidade'] <- 652
infopen_2016_06[349, 'id_unidade'] <- 600
infopen_2016_06[350, 'id_unidade'] <- 653
infopen_2016_06[351, 'id_unidade'] <- 665
infopen_2016_06[352, 'id_unidade'] <- 675
infopen_2016_06[353, 'id_unidade'] <- 621
infopen_2016_06[354, 'id_unidade'] <- 679
infopen_2016_06[355, 'id_unidade'] <- 603
infopen_2016_06[356, 'id_unidade'] <- 590
infopen_2016_06[357, 'id_unidade'] <- 677
infopen_2016_06[358, 'id_unidade'] <- 628
infopen_2016_06[359, 'id_unidade'] <- 644
infopen_2016_06[360, 'id_unidade'] <- 612
infopen_2016_06[361, 'id_unidade'] <- 1443
infopen_2016_06[362, 'id_unidade'] <- 1444
infopen_2016_06[363, 'id_unidade'] <- 1445
infopen_2016_06[364, 'id_unidade'] <- 1446
infopen_2016_06[365, 'id_unidade'] <- 1447
infopen_2016_06[366, 'id_unidade'] <- 1448
infopen_2016_06[367, 'id_unidade'] <- 1449
infopen_2016_06[368, 'id_unidade'] <- 705
infopen_2016_06[369, 'id_unidade'] <- 688
infopen_2016_06[370, 'id_unidade'] <- 694
infopen_2016_06[371, 'id_unidade'] <- 1450
infopen_2016_06[372, 'id_unidade'] <- 689
infopen_2016_06[373, 'id_unidade'] <- 708
infopen_2016_06[374, 'id_unidade'] <- 691
infopen_2016_06[375, 'id_unidade'] <- 697
infopen_2016_06[376, 'id_unidade'] <- 702
infopen_2016_06[377, 'id_unidade'] <- 712
infopen_2016_06[378, 'id_unidade'] <- 707
infopen_2016_06[379, 'id_unidade'] <- 699
infopen_2016_06[380, 'id_unidade'] <- 710
infopen_2016_06[381, 'id_unidade'] <- 685
infopen_2016_06[382, 'id_unidade'] <- 704
infopen_2016_06[383, 'id_unidade'] <- 1451
infopen_2016_06[384, 'id_unidade'] <- 690
infopen_2016_06[385, 'id_unidade'] <- 684
infopen_2016_06[386, 'id_unidade'] <- 1452
infopen_2016_06[387, 'id_unidade'] <- 687
infopen_2016_06[388, 'id_unidade'] <- 1453
infopen_2016_06[389, 'id_unidade'] <- 682
infopen_2016_06[390, 'id_unidade'] <- 692
infopen_2016_06[391, 'id_unidade'] <- 693
infopen_2016_06[392, 'id_unidade'] <- 700
infopen_2016_06[393, 'id_unidade'] <- 686
infopen_2016_06[394, 'id_unidade'] <- 703
infopen_2016_06[395, 'id_unidade'] <- 683
infopen_2016_06[396, 'id_unidade'] <- 701
infopen_2016_06[397, 'id_unidade'] <- 696
infopen_2016_06[398, 'id_unidade'] <- 713
infopen_2016_06[399, 'id_unidade'] <- 711
infopen_2016_06[400, 'id_unidade'] <- 695
infopen_2016_06[401, 'id_unidade'] <- 709
infopen_2016_06[402, 'id_unidade'] <- 843
infopen_2016_06[403, 'id_unidade'] <- 1454
infopen_2016_06[404, 'id_unidade'] <- 866
infopen_2016_06[405, 'id_unidade'] <- 932
infopen_2016_06[406, 'id_unidade'] <- 934
infopen_2016_06[407, 'id_unidade'] <- 848
infopen_2016_06[408, 'id_unidade'] <- 956
infopen_2016_06[409, 'id_unidade'] <- 933
infopen_2016_06[410, 'id_unidade'] <- 814
infopen_2016_06[411, 'id_unidade'] <- 931
infopen_2016_06[412, 'id_unidade'] <- 881
infopen_2016_06[413, 'id_unidade'] <- 892
infopen_2016_06[414, 'id_unidade'] <- 929
infopen_2016_06[415, 'id_unidade'] <- 853
infopen_2016_06[416, 'id_unidade'] <- 812
infopen_2016_06[417, 'id_unidade'] <- 816
infopen_2016_06[418, 'id_unidade'] <- 844
infopen_2016_06[419, 'id_unidade'] <- 842
infopen_2016_06[420, 'id_unidade'] <- 819
infopen_2016_06[421, 'id_unidade'] <- 1455
infopen_2016_06[422, 'id_unidade'] <- 930
infopen_2016_06[423, 'id_unidade'] <- 927
infopen_2016_06[424, 'id_unidade'] <- 813
infopen_2016_06[425, 'id_unidade'] <- 860
infopen_2016_06[426, 'id_unidade'] <- 867
infopen_2016_06[427, 'id_unidade'] <- 858
infopen_2016_06[428, 'id_unidade'] <- 1456
infopen_2016_06[429, 'id_unidade'] <- 835
infopen_2016_06[430, 'id_unidade'] <- 935
infopen_2016_06[431, 'id_unidade'] <- 829
infopen_2016_06[432, 'id_unidade'] <- 1457
infopen_2016_06[433, 'id_unidade'] <- 886
infopen_2016_06[434, 'id_unidade'] <- 953
infopen_2016_06[435, 'id_unidade'] <- 1458
infopen_2016_06[436, 'id_unidade'] <- 937
infopen_2016_06[437, 'id_unidade'] <- 951
infopen_2016_06[438, 'id_unidade'] <- 884
infopen_2016_06[439, 'id_unidade'] <- 898
infopen_2016_06[440, 'id_unidade'] <- 827
infopen_2016_06[441, 'id_unidade'] <- 948
infopen_2016_06[442, 'id_unidade'] <- 883
infopen_2016_06[443, 'id_unidade'] <- 894
infopen_2016_06[444, 'id_unidade'] <- 938
infopen_2016_06[445, 'id_unidade'] <- 851
infopen_2016_06[446, 'id_unidade'] <- 808
infopen_2016_06[447, 'id_unidade'] <- 870
infopen_2016_06[448, 'id_unidade'] <- 777
infopen_2016_06[449, 'id_unidade'] <- 909
infopen_2016_06[450, 'id_unidade'] <- 936
infopen_2016_06[451, 'id_unidade'] <- 905
infopen_2016_06[452, 'id_unidade'] <- 922
infopen_2016_06[453, 'id_unidade'] <- 887
infopen_2016_06[454, 'id_unidade'] <- 807
infopen_2016_06[455, 'id_unidade'] <- 903
infopen_2016_06[456, 'id_unidade'] <- 879
infopen_2016_06[457, 'id_unidade'] <- 826
infopen_2016_06[458, 'id_unidade'] <- 940
infopen_2016_06[459, 'id_unidade'] <- 785
infopen_2016_06[460, 'id_unidade'] <- 923
infopen_2016_06[461, 'id_unidade'] <- 888
infopen_2016_06[462, 'id_unidade'] <- 855
infopen_2016_06[463, 'id_unidade'] <- 889
infopen_2016_06[464, 'id_unidade'] <- 893
infopen_2016_06[465, 'id_unidade'] <- 891
infopen_2016_06[466, 'id_unidade'] <- 907
infopen_2016_06[467, 'id_unidade'] <- 920
infopen_2016_06[468, 'id_unidade'] <- 885
infopen_2016_06[469, 'id_unidade'] <- 862
infopen_2016_06[470, 'id_unidade'] <- 778
infopen_2016_06[471, 'id_unidade'] <- 833
infopen_2016_06[472, 'id_unidade'] <- 804
infopen_2016_06[473, 'id_unidade'] <- 869
infopen_2016_06[474, 'id_unidade'] <- 779
infopen_2016_06[475, 'id_unidade'] <- 809
infopen_2016_06[476, 'id_unidade'] <- 1459
infopen_2016_06[477, 'id_unidade'] <- 897
infopen_2016_06[478, 'id_unidade'] <- 910
infopen_2016_06[479, 'id_unidade'] <- 854
infopen_2016_06[480, 'id_unidade'] <- 904
infopen_2016_06[481, 'id_unidade'] <- 896
infopen_2016_06[482, 'id_unidade'] <- 849
infopen_2016_06[483, 'id_unidade'] <- 781
infopen_2016_06[484, 'id_unidade'] <- 806
infopen_2016_06[485, 'id_unidade'] <- 773
infopen_2016_06[486, 'id_unidade'] <- 915
infopen_2016_06[487, 'id_unidade'] <- 1460
infopen_2016_06[488, 'id_unidade'] <- 868
infopen_2016_06[489, 'id_unidade'] <- 1461
infopen_2016_06[490, 'id_unidade'] <- 856
infopen_2016_06[491, 'id_unidade'] <- 872
infopen_2016_06[492, 'id_unidade'] <- 857
infopen_2016_06[493, 'id_unidade'] <- 787
infopen_2016_06[494, 'id_unidade'] <- 913
infopen_2016_06[495, 'id_unidade'] <- 845
infopen_2016_06[496, 'id_unidade'] <- 916
infopen_2016_06[497, 'id_unidade'] <- 790
infopen_2016_06[498, 'id_unidade'] <- 796
infopen_2016_06[499, 'id_unidade'] <- 954
infopen_2016_06[500, 'id_unidade'] <- 902
infopen_2016_06[501, 'id_unidade'] <- 802
infopen_2016_06[502, 'id_unidade'] <- 873
infopen_2016_06[503, 'id_unidade'] <- 950
infopen_2016_06[504, 'id_unidade'] <- 906
infopen_2016_06[505, 'id_unidade'] <- 784
infopen_2016_06[506, 'id_unidade'] <- 1462
infopen_2016_06[507, 'id_unidade'] <- 838
infopen_2016_06[508, 'id_unidade'] <- 789
infopen_2016_06[509, 'id_unidade'] <- 952
infopen_2016_06[510, 'id_unidade'] <- 832
infopen_2016_06[511, 'id_unidade'] <- 912
infopen_2016_06[512, 'id_unidade'] <- 782
infopen_2016_06[513, 'id_unidade'] <- 864
infopen_2016_06[514, 'id_unidade'] <- 861
infopen_2016_06[515, 'id_unidade'] <- 772
infopen_2016_06[516, 'id_unidade'] <- 908
infopen_2016_06[517, 'id_unidade'] <- 941
infopen_2016_06[518, 'id_unidade'] <- 901
infopen_2016_06[519, 'id_unidade'] <- 798
infopen_2016_06[520, 'id_unidade'] <- 792
infopen_2016_06[521, 'id_unidade'] <- 795
infopen_2016_06[522, 'id_unidade'] <- 823
infopen_2016_06[523, 'id_unidade'] <- 1463
infopen_2016_06[524, 'id_unidade'] <- 818
infopen_2016_06[525, 'id_unidade'] <- 786
infopen_2016_06[526, 'id_unidade'] <- 918
infopen_2016_06[527, 'id_unidade'] <- 794
infopen_2016_06[528, 'id_unidade'] <- 911
infopen_2016_06[529, 'id_unidade'] <- 882
infopen_2016_06[530, 'id_unidade'] <- 834
infopen_2016_06[531, 'id_unidade'] <- 840
infopen_2016_06[532, 'id_unidade'] <- 928
infopen_2016_06[533, 'id_unidade'] <- 817
infopen_2016_06[534, 'id_unidade'] <- 880
infopen_2016_06[535, 'id_unidade'] <- 926
infopen_2016_06[536, 'id_unidade'] <- 921
infopen_2016_06[537, 'id_unidade'] <- 874
infopen_2016_06[538, 'id_unidade'] <- 871
infopen_2016_06[539, 'id_unidade'] <- 925
infopen_2016_06[540, 'id_unidade'] <- 944
infopen_2016_06[541, 'id_unidade'] <- 810
infopen_2016_06[542, 'id_unidade'] <- 780
infopen_2016_06[543, 'id_unidade'] <- 788
infopen_2016_06[544, 'id_unidade'] <- 863
infopen_2016_06[545, 'id_unidade'] <- 831
infopen_2016_06[546, 'id_unidade'] <- 837
infopen_2016_06[547, 'id_unidade'] <- 899
infopen_2016_06[548, 'id_unidade'] <- 1464
infopen_2016_06[549, 'id_unidade'] <- 841
infopen_2016_06[550, 'id_unidade'] <- 875
infopen_2016_06[551, 'id_unidade'] <- 793
infopen_2016_06[552, 'id_unidade'] <- 805
infopen_2016_06[553, 'id_unidade'] <- 836
infopen_2016_06[554, 'id_unidade'] <- 799
infopen_2016_06[555, 'id_unidade'] <- 800
infopen_2016_06[556, 'id_unidade'] <- 775
infopen_2016_06[557, 'id_unidade'] <- 776
infopen_2016_06[558, 'id_unidade'] <- 850
infopen_2016_06[559, 'id_unidade'] <- 946
infopen_2016_06[560, 'id_unidade'] <- 820
infopen_2016_06[561, 'id_unidade'] <- 822
infopen_2016_06[562, 'id_unidade'] <- 839
infopen_2016_06[563, 'id_unidade'] <- 942
infopen_2016_06[564, 'id_unidade'] <- 825
infopen_2016_06[565, 'id_unidade'] <- 876
infopen_2016_06[566, 'id_unidade'] <- 791
infopen_2016_06[567, 'id_unidade'] <- 801
infopen_2016_06[568, 'id_unidade'] <- 914
infopen_2016_06[569, 'id_unidade'] <- 847
infopen_2016_06[570, 'id_unidade'] <- 828
infopen_2016_06[571, 'id_unidade'] <- 877
infopen_2016_06[572, 'id_unidade'] <- 797
infopen_2016_06[573, 'id_unidade'] <- 955
infopen_2016_06[574, 'id_unidade'] <- 895
infopen_2016_06[575, 'id_unidade'] <- 917
infopen_2016_06[576, 'id_unidade'] <- 783
infopen_2016_06[577, 'id_unidade'] <- 852
infopen_2016_06[578, 'id_unidade'] <- 878
infopen_2016_06[579, 'id_unidade'] <- 774
infopen_2016_06[580, 'id_unidade'] <- 803
infopen_2016_06[581, 'id_unidade'] <- 811
infopen_2016_06[582, 'id_unidade'] <- 924
infopen_2016_06[583, 'id_unidade'] <- 919
infopen_2016_06[584, 'id_unidade'] <- 947
infopen_2016_06[585, 'id_unidade'] <- 890
infopen_2016_06[586, 'id_unidade'] <- 900
infopen_2016_06[587, 'id_unidade'] <- 859
infopen_2016_06[588, 'id_unidade'] <- 815
infopen_2016_06[589, 'id_unidade'] <- 865
infopen_2016_06[590, 'id_unidade'] <- 945
infopen_2016_06[591, 'id_unidade'] <- 98
infopen_2016_06[592, 'id_unidade'] <- 106
infopen_2016_06[593, 'id_unidade'] <- 87
infopen_2016_06[594, 'id_unidade'] <- 103
infopen_2016_06[595, 'id_unidade'] <- 97
infopen_2016_06[596, 'id_unidade'] <- 94
infopen_2016_06[597, 'id_unidade'] <- 101
infopen_2016_06[598, 'id_unidade'] <- 84
infopen_2016_06[599, 'id_unidade'] <- 105
infopen_2016_06[600, 'id_unidade'] <- 91
infopen_2016_06[601, 'id_unidade'] <- 113
infopen_2016_06[602, 'id_unidade'] <- 107
infopen_2016_06[603, 'id_unidade'] <- 104
infopen_2016_06[604, 'id_unidade'] <- 96
infopen_2016_06[605, 'id_unidade'] <- 119
infopen_2016_06[606, 'id_unidade'] <- 76
infopen_2016_06[607, 'id_unidade'] <- 78
infopen_2016_06[608, 'id_unidade'] <- 100
infopen_2016_06[609, 'id_unidade'] <- 118
infopen_2016_06[610, 'id_unidade'] <- 110
infopen_2016_06[611, 'id_unidade'] <- 108
infopen_2016_06[612, 'id_unidade'] <- 99
infopen_2016_06[613, 'id_unidade'] <- 116
infopen_2016_06[614, 'id_unidade'] <- 79
infopen_2016_06[615, 'id_unidade'] <- 77
infopen_2016_06[616, 'id_unidade'] <- 88
infopen_2016_06[617, 'id_unidade'] <- 117
infopen_2016_06[618, 'id_unidade'] <- 90
infopen_2016_06[619, 'id_unidade'] <- 89
infopen_2016_06[620, 'id_unidade'] <- 93
infopen_2016_06[621, 'id_unidade'] <- 111
infopen_2016_06[622, 'id_unidade'] <- 1465
infopen_2016_06[623, 'id_unidade'] <- 112
infopen_2016_06[624, 'id_unidade'] <- 83
infopen_2016_06[625, 'id_unidade'] <- 102
infopen_2016_06[626, 'id_unidade'] <- 80
infopen_2016_06[627, 'id_unidade'] <- 81
infopen_2016_06[628, 'id_unidade'] <- 82
infopen_2016_06[629, 'id_unidade'] <- 114
infopen_2016_06[630, 'id_unidade'] <- 85
infopen_2016_06[631, 'id_unidade'] <- 109
infopen_2016_06[632, 'id_unidade'] <- 86
infopen_2016_06[633, 'id_unidade'] <- 115
infopen_2016_06[634, 'id_unidade'] <- 95
infopen_2016_06[635, 'id_unidade'] <- 92
infopen_2016_06[636, 'id_unidade'] <- 741
infopen_2016_06[637, 'id_unidade'] <- 748
infopen_2016_06[638, 'id_unidade'] <- 761
infopen_2016_06[639, 'id_unidade'] <- 718
infopen_2016_06[640, 'id_unidade'] <- 756
infopen_2016_06[641, 'id_unidade'] <- 715
infopen_2016_06[642, 'id_unidade'] <- 753
infopen_2016_06[643, 'id_unidade'] <- 759
infopen_2016_06[644, 'id_unidade'] <- 755
infopen_2016_06[645, 'id_unidade'] <- 717
infopen_2016_06[646, 'id_unidade'] <- 762
infopen_2016_06[647, 'id_unidade'] <- 747
infopen_2016_06[648, 'id_unidade'] <- 727
infopen_2016_06[649, 'id_unidade'] <- 729
infopen_2016_06[650, 'id_unidade'] <- 725
infopen_2016_06[651, 'id_unidade'] <- 765
infopen_2016_06[652, 'id_unidade'] <- 751
infopen_2016_06[653, 'id_unidade'] <- 758
infopen_2016_06[654, 'id_unidade'] <- 739
infopen_2016_06[655, 'id_unidade'] <- 768
infopen_2016_06[656, 'id_unidade'] <- 770
infopen_2016_06[657, 'id_unidade'] <- 722
infopen_2016_06[658, 'id_unidade'] <- 743
infopen_2016_06[659, 'id_unidade'] <- 742
infopen_2016_06[660, 'id_unidade'] <- 749
infopen_2016_06[661, 'id_unidade'] <- 728
infopen_2016_06[662, 'id_unidade'] <- 724
infopen_2016_06[663, 'id_unidade'] <- 733
infopen_2016_06[664, 'id_unidade'] <- 714
infopen_2016_06[665, 'id_unidade'] <- 736
infopen_2016_06[666, 'id_unidade'] <- 732
infopen_2016_06[667, 'id_unidade'] <- 760
infopen_2016_06[668, 'id_unidade'] <- 767
infopen_2016_06[669, 'id_unidade'] <- 769
infopen_2016_06[670, 'id_unidade'] <- 740
infopen_2016_06[671, 'id_unidade'] <- 763
infopen_2016_06[672, 'id_unidade'] <- 750
infopen_2016_06[673, 'id_unidade'] <- 752
infopen_2016_06[674, 'id_unidade'] <- 734
infopen_2016_06[675, 'id_unidade'] <- 731
infopen_2016_06[676, 'id_unidade'] <- 720
infopen_2016_06[677, 'id_unidade'] <- 737
infopen_2016_06[678, 'id_unidade'] <- 726
infopen_2016_06[679, 'id_unidade'] <- 730
infopen_2016_06[680, 'id_unidade'] <- 721
infopen_2016_06[681, 'id_unidade'] <- 754
infopen_2016_06[682, 'id_unidade'] <- 735
infopen_2016_06[683, 'id_unidade'] <- 738
infopen_2016_06[684, 'id_unidade'] <- 723
infopen_2016_06[685, 'id_unidade'] <- 745
infopen_2016_06[686, 'id_unidade'] <- 764
infopen_2016_06[687, 'id_unidade'] <- 957
infopen_2016_06[688, 'id_unidade'] <- 974
infopen_2016_06[689, 'id_unidade'] <- 968
infopen_2016_06[690, 'id_unidade'] <- 997
infopen_2016_06[691, 'id_unidade'] <- 972
infopen_2016_06[692, 'id_unidade'] <- 958
infopen_2016_06[693, 'id_unidade'] <- 959
infopen_2016_06[694, 'id_unidade'] <- 961
infopen_2016_06[695, 'id_unidade'] <- 1468
infopen_2016_06[696, 'id_unidade'] <- 975
infopen_2016_06[697, 'id_unidade'] <- 991
infopen_2016_06[698, 'id_unidade'] <- 962
infopen_2016_06[699, 'id_unidade'] <- 976
infopen_2016_06[700, 'id_unidade'] <- 983
infopen_2016_06[701, 'id_unidade'] <- 977
infopen_2016_06[702, 'id_unidade'] <- 995
infopen_2016_06[703, 'id_unidade'] <- 963
infopen_2016_06[704, 'id_unidade'] <- 988
infopen_2016_06[705, 'id_unidade'] <- 990
infopen_2016_06[706, 'id_unidade'] <- 964
infopen_2016_06[707, 'id_unidade'] <- 979
infopen_2016_06[708, 'id_unidade'] <- 965
infopen_2016_06[709, 'id_unidade'] <- 980
infopen_2016_06[710, 'id_unidade'] <- 966
infopen_2016_06[711, 'id_unidade'] <- 973
infopen_2016_06[712, 'id_unidade'] <- 969
infopen_2016_06[713, 'id_unidade'] <- 970
infopen_2016_06[714, 'id_unidade'] <- 994
infopen_2016_06[715, 'id_unidade'] <- 1490
infopen_2016_06[716, 'id_unidade'] <- 978
infopen_2016_06[717, 'id_unidade'] <- 967
infopen_2016_06[718, 'id_unidade'] <- 984
infopen_2016_06[719, 'id_unidade'] <- 981
infopen_2016_06[720, 'id_unidade'] <- 987
infopen_2016_06[721, 'id_unidade'] <- 985
infopen_2016_06[722, 'id_unidade'] <- 982
infopen_2016_06[723, 'id_unidade'] <- 971
infopen_2016_06[724, 'id_unidade'] <- 1466
infopen_2016_06[725, 'id_unidade'] <- 1467
infopen_2016_06[726, 'id_unidade'] <- 986
infopen_2016_06[727, 'id_unidade'] <- 992
infopen_2016_06[728, 'id_unidade'] <- 996
infopen_2016_06[729, 'id_unidade'] <- 993
infopen_2016_06[730, 'id_unidade'] <- 960
infopen_2016_06[731, 'id_unidade'] <- 178
infopen_2016_06[732, 'id_unidade'] <- 165
infopen_2016_06[733, 'id_unidade'] <- 140
infopen_2016_06[734, 'id_unidade'] <- 143
infopen_2016_06[735, 'id_unidade'] <- 177
infopen_2016_06[736, 'id_unidade'] <- 176
infopen_2016_06[737, 'id_unidade'] <- 135
infopen_2016_06[738, 'id_unidade'] <- 163
infopen_2016_06[739, 'id_unidade'] <- 189
infopen_2016_06[740, 'id_unidade'] <- 122
infopen_2016_06[741, 'id_unidade'] <- 180
infopen_2016_06[742, 'id_unidade'] <- 124
infopen_2016_06[743, 'id_unidade'] <- 155
infopen_2016_06[744, 'id_unidade'] <- 141
infopen_2016_06[745, 'id_unidade'] <- 147
infopen_2016_06[746, 'id_unidade'] <- 184
infopen_2016_06[747, 'id_unidade'] <- 164
infopen_2016_06[748, 'id_unidade'] <- 144
infopen_2016_06[749, 'id_unidade'] <- 149
infopen_2016_06[750, 'id_unidade'] <- 181
infopen_2016_06[751, 'id_unidade'] <- 194
infopen_2016_06[752, 'id_unidade'] <- 152
infopen_2016_06[753, 'id_unidade'] <- 191
infopen_2016_06[754, 'id_unidade'] <- 168
infopen_2016_06[755, 'id_unidade'] <- 150
infopen_2016_06[756, 'id_unidade'] <- 129
infopen_2016_06[757, 'id_unidade'] <- 126
infopen_2016_06[758, 'id_unidade'] <- 127
infopen_2016_06[759, 'id_unidade'] <- 146
infopen_2016_06[760, 'id_unidade'] <- 136
infopen_2016_06[761, 'id_unidade'] <- 175
infopen_2016_06[762, 'id_unidade'] <- 130
infopen_2016_06[763, 'id_unidade'] <- 151
infopen_2016_06[764, 'id_unidade'] <- 142
infopen_2016_06[765, 'id_unidade'] <- 190
infopen_2016_06[766, 'id_unidade'] <- 138
infopen_2016_06[767, 'id_unidade'] <- 197
infopen_2016_06[768, 'id_unidade'] <- 196
infopen_2016_06[769, 'id_unidade'] <- 198
infopen_2016_06[770, 'id_unidade'] <- 145
infopen_2016_06[771, 'id_unidade'] <- 170
infopen_2016_06[772, 'id_unidade'] <- 195
infopen_2016_06[773, 'id_unidade'] <- 172
infopen_2016_06[774, 'id_unidade'] <- 153
infopen_2016_06[775, 'id_unidade'] <- 183
infopen_2016_06[776, 'id_unidade'] <- 125
infopen_2016_06[777, 'id_unidade'] <- 121
infopen_2016_06[778, 'id_unidade'] <- 157
infopen_2016_06[779, 'id_unidade'] <- 133
infopen_2016_06[780, 'id_unidade'] <- 166
infopen_2016_06[781, 'id_unidade'] <- 137
infopen_2016_06[782, 'id_unidade'] <- 159
infopen_2016_06[783, 'id_unidade'] <- 156
infopen_2016_06[784, 'id_unidade'] <- 131
infopen_2016_06[785, 'id_unidade'] <- 139
infopen_2016_06[786, 'id_unidade'] <- 134
infopen_2016_06[787, 'id_unidade'] <- 120
infopen_2016_06[788, 'id_unidade'] <- 161
infopen_2016_06[789, 'id_unidade'] <- 148
infopen_2016_06[790, 'id_unidade'] <- 123
infopen_2016_06[791, 'id_unidade'] <- 162
infopen_2016_06[792, 'id_unidade'] <- 169
infopen_2016_06[793, 'id_unidade'] <- 158
infopen_2016_06[794, 'id_unidade'] <- 160
infopen_2016_06[795, 'id_unidade'] <- 167
infopen_2016_06[796, 'id_unidade'] <- 223
infopen_2016_06[797, 'id_unidade'] <- 215
infopen_2016_06[798, 'id_unidade'] <- 210
infopen_2016_06[799, 'id_unidade'] <- 207
infopen_2016_06[800, 'id_unidade'] <- 266
infopen_2016_06[801, 'id_unidade'] <- 224
infopen_2016_06[802, 'id_unidade'] <- 228
infopen_2016_06[803, 'id_unidade'] <- 246
infopen_2016_06[804, 'id_unidade'] <- 247
infopen_2016_06[805, 'id_unidade'] <- 243
infopen_2016_06[806, 'id_unidade'] <- 206
infopen_2016_06[807, 'id_unidade'] <- 242
infopen_2016_06[808, 'id_unidade'] <- 225
infopen_2016_06[809, 'id_unidade'] <- 268
infopen_2016_06[810, 'id_unidade'] <- 245
infopen_2016_06[811, 'id_unidade'] <- 230
infopen_2016_06[812, 'id_unidade'] <- 254
infopen_2016_06[813, 'id_unidade'] <- 209
infopen_2016_06[814, 'id_unidade'] <- 231
infopen_2016_06[815, 'id_unidade'] <- 255
infopen_2016_06[816, 'id_unidade'] <- 250
infopen_2016_06[817, 'id_unidade'] <- 271
infopen_2016_06[818, 'id_unidade'] <- 263
infopen_2016_06[819, 'id_unidade'] <- 233
infopen_2016_06[820, 'id_unidade'] <- 227
infopen_2016_06[821, 'id_unidade'] <- 248
infopen_2016_06[822, 'id_unidade'] <- 269
infopen_2016_06[823, 'id_unidade'] <- 264
infopen_2016_06[824, 'id_unidade'] <- 267
infopen_2016_06[825, 'id_unidade'] <- 221
infopen_2016_06[826, 'id_unidade'] <- 222
infopen_2016_06[827, 'id_unidade'] <- 252
infopen_2016_06[828, 'id_unidade'] <- 216
infopen_2016_06[829, 'id_unidade'] <- 265
infopen_2016_06[830, 'id_unidade'] <- 213
infopen_2016_06[831, 'id_unidade'] <- 217
infopen_2016_06[832, 'id_unidade'] <- 234
infopen_2016_06[833, 'id_unidade'] <- 214
infopen_2016_06[834, 'id_unidade'] <- 218
infopen_2016_06[835, 'id_unidade'] <- 260
infopen_2016_06[836, 'id_unidade'] <- 257
infopen_2016_06[837, 'id_unidade'] <- 204
infopen_2016_06[838, 'id_unidade'] <- 229
infopen_2016_06[839, 'id_unidade'] <- 258
infopen_2016_06[840, 'id_unidade'] <- 241
infopen_2016_06[841, 'id_unidade'] <- 220
infopen_2016_06[842, 'id_unidade'] <- 256
infopen_2016_06[843, 'id_unidade'] <- 226
infopen_2016_06[844, 'id_unidade'] <- 236
infopen_2016_06[845, 'id_unidade'] <- 262
infopen_2016_06[846, 'id_unidade'] <- 261
infopen_2016_06[847, 'id_unidade'] <- 208
infopen_2016_06[848, 'id_unidade'] <- 232
infopen_2016_06[849, 'id_unidade'] <- 270
infopen_2016_06[850, 'id_unidade'] <- 237
infopen_2016_06[851, 'id_unidade'] <- 212
infopen_2016_06[852, 'id_unidade'] <- 259
infopen_2016_06[853, 'id_unidade'] <- 249
infopen_2016_06[854, 'id_unidade'] <- 277
infopen_2016_06[855, 'id_unidade'] <- 235
infopen_2016_06[856, 'id_unidade'] <- 238
infopen_2016_06[857, 'id_unidade'] <- 275
infopen_2016_06[858, 'id_unidade'] <- 279
infopen_2016_06[859, 'id_unidade'] <- 201
infopen_2016_06[860, 'id_unidade'] <- 200
infopen_2016_06[861, 'id_unidade'] <- 239
infopen_2016_06[862, 'id_unidade'] <- 219
infopen_2016_06[863, 'id_unidade'] <- 276
infopen_2016_06[864, 'id_unidade'] <- 202
infopen_2016_06[865, 'id_unidade'] <- 240
infopen_2016_06[866, 'id_unidade'] <- 211
infopen_2016_06[867, 'id_unidade'] <- 251
infopen_2016_06[868, 'id_unidade'] <- 278
infopen_2016_06[869, 'id_unidade'] <- 253
infopen_2016_06[870, 'id_unidade'] <- 244
infopen_2016_06[871, 'id_unidade'] <- 203
infopen_2016_06[872, 'id_unidade'] <- 274
infopen_2016_06[873, 'id_unidade'] <- 273
infopen_2016_06[874, 'id_unidade'] <- 272
infopen_2016_06[875, 'id_unidade'] <- 1038
infopen_2016_06[876, 'id_unidade'] <- 1033
infopen_2016_06[877, 'id_unidade'] <- 1039
infopen_2016_06[878, 'id_unidade'] <- 1469
infopen_2016_06[879, 'id_unidade'] <- 1042
infopen_2016_06[880, 'id_unidade'] <- 1043
infopen_2016_06[881, 'id_unidade'] <- 1035
infopen_2016_06[882, 'id_unidade'] <- 1037
infopen_2016_06[883, 'id_unidade'] <- 1041
infopen_2016_06[884, 'id_unidade'] <- 1040
infopen_2016_06[885, 'id_unidade'] <- 1032
infopen_2016_06[886, 'id_unidade'] <- 1044
infopen_2016_06[887, 'id_unidade'] <- 1036
infopen_2016_06[888, 'id_unidade'] <- 1045
infopen_2016_06[889, 'id_unidade'] <- 1034
infopen_2016_06[890, 'id_unidade'] <- 1026
infopen_2016_06[891, 'id_unidade'] <- 1027
infopen_2016_06[892, 'id_unidade'] <- 998
infopen_2016_06[893, 'id_unidade'] <- 1005
infopen_2016_06[894, 'id_unidade'] <- 1008
infopen_2016_06[895, 'id_unidade'] <- 1021
infopen_2016_06[896, 'id_unidade'] <- 999
infopen_2016_06[897, 'id_unidade'] <- 1016
infopen_2016_06[898, 'id_unidade'] <- 1024
infopen_2016_06[899, 'id_unidade'] <- 1001
infopen_2016_06[900, 'id_unidade'] <- 1023
infopen_2016_06[901, 'id_unidade'] <- 1031
infopen_2016_06[902, 'id_unidade'] <- 1028
infopen_2016_06[903, 'id_unidade'] <- 1011
infopen_2016_06[904, 'id_unidade'] <- 1004
infopen_2016_06[905, 'id_unidade'] <- 1003
infopen_2016_06[906, 'id_unidade'] <- 1470
infopen_2016_06[907, 'id_unidade'] <- 1009
infopen_2016_06[908, 'id_unidade'] <- 1020
infopen_2016_06[909, 'id_unidade'] <- 1025
infopen_2016_06[910, 'id_unidade'] <- 1029
infopen_2016_06[911, 'id_unidade'] <- 1018
infopen_2016_06[912, 'id_unidade'] <- 1013
infopen_2016_06[913, 'id_unidade'] <- 1010
infopen_2016_06[914, 'id_unidade'] <- 1000
infopen_2016_06[915, 'id_unidade'] <- 1030
infopen_2016_06[916, 'id_unidade'] <- 1014
infopen_2016_06[917, 'id_unidade'] <- 1002
infopen_2016_06[918, 'id_unidade'] <- 1012
infopen_2016_06[919, 'id_unidade'] <- 1006
infopen_2016_06[920, 'id_unidade'] <- 1007
infopen_2016_06[921, 'id_unidade'] <- 1019
infopen_2016_06[922, 'id_unidade'] <- 1015
infopen_2016_06[923, 'id_unidade'] <- 1471
infopen_2016_06[924, 'id_unidade'] <- 280
infopen_2016_06[925, 'id_unidade'] <- 327
infopen_2016_06[926, 'id_unidade'] <- 283
infopen_2016_06[927, 'id_unidade'] <- 300
infopen_2016_06[928, 'id_unidade'] <- 298
infopen_2016_06[929, 'id_unidade'] <- 290
infopen_2016_06[930, 'id_unidade'] <- 312
infopen_2016_06[931, 'id_unidade'] <- 292
infopen_2016_06[932, 'id_unidade'] <- 284
infopen_2016_06[933, 'id_unidade'] <- 281
infopen_2016_06[934, 'id_unidade'] <- 295
infopen_2016_06[935, 'id_unidade'] <- 301
infopen_2016_06[936, 'id_unidade'] <- 297
infopen_2016_06[937, 'id_unidade'] <- 324
infopen_2016_06[938, 'id_unidade'] <- 321
infopen_2016_06[939, 'id_unidade'] <- 313
infopen_2016_06[940, 'id_unidade'] <- 304
infopen_2016_06[941, 'id_unidade'] <- 289
infopen_2016_06[942, 'id_unidade'] <- 323
infopen_2016_06[943, 'id_unidade'] <- 306
infopen_2016_06[944, 'id_unidade'] <- 293
infopen_2016_06[945, 'id_unidade'] <- 285
infopen_2016_06[946, 'id_unidade'] <- 317
infopen_2016_06[947, 'id_unidade'] <- 287
infopen_2016_06[948, 'id_unidade'] <- 319
infopen_2016_06[949, 'id_unidade'] <- 302
infopen_2016_06[950, 'id_unidade'] <- 296
infopen_2016_06[951, 'id_unidade'] <- 305
infopen_2016_06[952, 'id_unidade'] <- 286
infopen_2016_06[953, 'id_unidade'] <- 294
infopen_2016_06[954, 'id_unidade'] <- 318
infopen_2016_06[955, 'id_unidade'] <- 330
infopen_2016_06[956, 'id_unidade'] <- 311
infopen_2016_06[957, 'id_unidade'] <- 308
infopen_2016_06[958, 'id_unidade'] <- 309
infopen_2016_06[959, 'id_unidade'] <- 307
infopen_2016_06[960, 'id_unidade'] <- 310
infopen_2016_06[961, 'id_unidade'] <- 291
infopen_2016_06[962, 'id_unidade'] <- 282
infopen_2016_06[963, 'id_unidade'] <- 299
infopen_2016_06[964, 'id_unidade'] <- 329
infopen_2016_06[965, 'id_unidade'] <- 303
infopen_2016_06[966, 'id_unidade'] <- 316
infopen_2016_06[967, 'id_unidade'] <- 315
infopen_2016_06[968, 'id_unidade'] <- 322
infopen_2016_06[969, 'id_unidade'] <- 320
infopen_2016_06[970, 'id_unidade'] <- 328
infopen_2016_06[971, 'id_unidade'] <- 288
infopen_2016_06[972, 'id_unidade'] <- 1064
infopen_2016_06[973, 'id_unidade'] <- 1047
infopen_2016_06[974, 'id_unidade'] <- 1049
infopen_2016_06[975, 'id_unidade'] <- 1058
infopen_2016_06[976, 'id_unidade'] <- 1066
infopen_2016_06[977, 'id_unidade'] <- 1051
infopen_2016_06[978, 'id_unidade'] <- 1067
infopen_2016_06[979, 'id_unidade'] <- 1065
infopen_2016_06[980, 'id_unidade'] <- 1060
infopen_2016_06[981, 'id_unidade'] <- 1068
infopen_2016_06[982, 'id_unidade'] <- 1050
infopen_2016_06[983, 'id_unidade'] <- 1069
infopen_2016_06[984, 'id_unidade'] <- 1062
infopen_2016_06[985, 'id_unidade'] <- 1061
infopen_2016_06[986, 'id_unidade'] <- 1070
infopen_2016_06[987, 'id_unidade'] <- 1059
infopen_2016_06[988, 'id_unidade'] <- 1056
infopen_2016_06[989, 'id_unidade'] <- 1048
infopen_2016_06[990, 'id_unidade'] <- 1072
infopen_2016_06[991, 'id_unidade'] <- 1052
infopen_2016_06[992, 'id_unidade'] <- 1055
infopen_2016_06[993, 'id_unidade'] <- 1053
infopen_2016_06[994, 'id_unidade'] <- 1073
infopen_2016_06[995, 'id_unidade'] <- 1063
infopen_2016_06[996, 'id_unidade'] <- 1074
infopen_2016_06[997, 'id_unidade'] <- 1075
infopen_2016_06[998, 'id_unidade'] <- 1046
infopen_2016_06[999, 'id_unidade'] <- 1057
infopen_2016_06[1000, 'id_unidade'] <- 1076
infopen_2016_06[1001, 'id_unidade'] <- 1071
infopen_2016_06[1002, 'id_unidade'] <- 1077
infopen_2016_06[1003, 'id_unidade'] <- 1054
infopen_2016_06[1004, 'id_unidade'] <- 1110
infopen_2016_06[1005, 'id_unidade'] <- 1092
infopen_2016_06[1006, 'id_unidade'] <- 1108
infopen_2016_06[1007, 'id_unidade'] <- 1084
infopen_2016_06[1008, 'id_unidade'] <- 1113
infopen_2016_06[1009, 'id_unidade'] <- 1099
infopen_2016_06[1010, 'id_unidade'] <- 1102
infopen_2016_06[1011, 'id_unidade'] <- 1097
infopen_2016_06[1012, 'id_unidade'] <- 1082
infopen_2016_06[1013, 'id_unidade'] <- 1089
infopen_2016_06[1014, 'id_unidade'] <- 1125
infopen_2016_06[1015, 'id_unidade'] <- 1088
infopen_2016_06[1016, 'id_unidade'] <- 1109
infopen_2016_06[1017, 'id_unidade'] <- 1087
infopen_2016_06[1018, 'id_unidade'] <- 1086
infopen_2016_06[1019, 'id_unidade'] <- 1106
infopen_2016_06[1020, 'id_unidade'] <- 1096
infopen_2016_06[1021, 'id_unidade'] <- 1091
infopen_2016_06[1022, 'id_unidade'] <- 1095
infopen_2016_06[1023, 'id_unidade'] <- 1090
infopen_2016_06[1024, 'id_unidade'] <- 1081
infopen_2016_06[1025, 'id_unidade'] <- 1080
infopen_2016_06[1026, 'id_unidade'] <- 1085
infopen_2016_06[1027, 'id_unidade'] <- 1126
infopen_2016_06[1028, 'id_unidade'] <- 1094
infopen_2016_06[1029, 'id_unidade'] <- 1101
infopen_2016_06[1030, 'id_unidade'] <- 1473
infopen_2016_06[1031, 'id_unidade'] <- 1121
infopen_2016_06[1032, 'id_unidade'] <- 1105
infopen_2016_06[1033, 'id_unidade'] <- 1120
infopen_2016_06[1034, 'id_unidade'] <- 1079
infopen_2016_06[1035, 'id_unidade'] <- 1112
infopen_2016_06[1036, 'id_unidade'] <- 1124
infopen_2016_06[1037, 'id_unidade'] <- 1118
infopen_2016_06[1038, 'id_unidade'] <- 1078
infopen_2016_06[1039, 'id_unidade'] <- 1107
infopen_2016_06[1040, 'id_unidade'] <- 1122
infopen_2016_06[1041, 'id_unidade'] <- 1098
infopen_2016_06[1042, 'id_unidade'] <- 1117
infopen_2016_06[1043, 'id_unidade'] <- 1116
infopen_2016_06[1044, 'id_unidade'] <- 1104
infopen_2016_06[1045, 'id_unidade'] <- 1100
infopen_2016_06[1046, 'id_unidade'] <- 1123
infopen_2016_06[1047, 'id_unidade'] <- 1119
infopen_2016_06[1048, 'id_unidade'] <- 1115
infopen_2016_06[1049, 'id_unidade'] <- 1083
infopen_2016_06[1050, 'id_unidade'] <- 1114
infopen_2016_06[1051, 'id_unidade'] <- 1103
infopen_2016_06[1052, 'id_unidade'] <- 1127
infopen_2016_06[1053, 'id_unidade'] <- 1474
infopen_2016_06[1054, 'id_unidade'] <- 1093
infopen_2016_06[1055, 'id_unidade'] <- 1111
infopen_2016_06[1056, 'id_unidade'] <- 1129
infopen_2016_06[1057, 'id_unidade'] <- 1131
infopen_2016_06[1058, 'id_unidade'] <- 1128
infopen_2016_06[1059, 'id_unidade'] <- 1130
infopen_2016_06[1060, 'id_unidade'] <- 1475
infopen_2016_06[1061, 'id_unidade'] <- 1132
infopen_2016_06[1062, 'id_unidade'] <- 1142
infopen_2016_06[1063, 'id_unidade'] <- 1152
infopen_2016_06[1064, 'id_unidade'] <- 1204
infopen_2016_06[1065, 'id_unidade'] <- 1227
infopen_2016_06[1066, 'id_unidade'] <- 1196
infopen_2016_06[1067, 'id_unidade'] <- 1183
infopen_2016_06[1068, 'id_unidade'] <- 1179
infopen_2016_06[1069, 'id_unidade'] <- 1178
infopen_2016_06[1070, 'id_unidade'] <- 1144
infopen_2016_06[1071, 'id_unidade'] <- 1157
infopen_2016_06[1072, 'id_unidade'] <- 1222
infopen_2016_06[1073, 'id_unidade'] <- 1190
infopen_2016_06[1074, 'id_unidade'] <- 1168
infopen_2016_06[1075, 'id_unidade'] <- 1184
infopen_2016_06[1076, 'id_unidade'] <- 1169
infopen_2016_06[1077, 'id_unidade'] <- 1174
infopen_2016_06[1078, 'id_unidade'] <- 1186
infopen_2016_06[1079, 'id_unidade'] <- 1223
infopen_2016_06[1080, 'id_unidade'] <- 1208
infopen_2016_06[1081, 'id_unidade'] <- 1158
infopen_2016_06[1082, 'id_unidade'] <- 1192
infopen_2016_06[1083, 'id_unidade'] <- 1476
infopen_2016_06[1084, 'id_unidade'] <- 1217
infopen_2016_06[1085, 'id_unidade'] <- 1155
infopen_2016_06[1086, 'id_unidade'] <- 1219
infopen_2016_06[1087, 'id_unidade'] <- 1220
infopen_2016_06[1088, 'id_unidade'] <- 1477
infopen_2016_06[1089, 'id_unidade'] <- 1146
infopen_2016_06[1090, 'id_unidade'] <- 1224
infopen_2016_06[1091, 'id_unidade'] <- 1163
infopen_2016_06[1092, 'id_unidade'] <- 1165
infopen_2016_06[1093, 'id_unidade'] <- 1195
infopen_2016_06[1094, 'id_unidade'] <- 1200
infopen_2016_06[1095, 'id_unidade'] <- 1228
infopen_2016_06[1096, 'id_unidade'] <- 1213
infopen_2016_06[1097, 'id_unidade'] <- 1191
infopen_2016_06[1098, 'id_unidade'] <- 1150
infopen_2016_06[1099, 'id_unidade'] <- 1194
infopen_2016_06[1100, 'id_unidade'] <- 1164
infopen_2016_06[1101, 'id_unidade'] <- 1215
infopen_2016_06[1102, 'id_unidade'] <- 1153
infopen_2016_06[1103, 'id_unidade'] <- 1202
infopen_2016_06[1104, 'id_unidade'] <- 1166
infopen_2016_06[1105, 'id_unidade'] <- 1199
infopen_2016_06[1106, 'id_unidade'] <- 1214
infopen_2016_06[1107, 'id_unidade'] <- 1229
infopen_2016_06[1108, 'id_unidade'] <- 1148
infopen_2016_06[1109, 'id_unidade'] <- 1137
infopen_2016_06[1110, 'id_unidade'] <- 1175
infopen_2016_06[1111, 'id_unidade'] <- 1149
infopen_2016_06[1112, 'id_unidade'] <- 1180
infopen_2016_06[1113, 'id_unidade'] <- 1145
infopen_2016_06[1114, 'id_unidade'] <- 1189
infopen_2016_06[1115, 'id_unidade'] <- 1151
infopen_2016_06[1116, 'id_unidade'] <- 1212
infopen_2016_06[1117, 'id_unidade'] <- 1171
infopen_2016_06[1118, 'id_unidade'] <- 1182
infopen_2016_06[1119, 'id_unidade'] <- 1160
infopen_2016_06[1120, 'id_unidade'] <- 1205
infopen_2016_06[1121, 'id_unidade'] <- 1143
infopen_2016_06[1122, 'id_unidade'] <- 1210
infopen_2016_06[1123, 'id_unidade'] <- 1156
infopen_2016_06[1124, 'id_unidade'] <- 1226
infopen_2016_06[1125, 'id_unidade'] <- 1203
infopen_2016_06[1126, 'id_unidade'] <- 1218
infopen_2016_06[1127, 'id_unidade'] <- 1139
infopen_2016_06[1128, 'id_unidade'] <- 1181
infopen_2016_06[1129, 'id_unidade'] <- 1197
infopen_2016_06[1130, 'id_unidade'] <- 1225
infopen_2016_06[1131, 'id_unidade'] <- 1162
infopen_2016_06[1132, 'id_unidade'] <- 1206
infopen_2016_06[1133, 'id_unidade'] <- 1209
infopen_2016_06[1134, 'id_unidade'] <- 1134
infopen_2016_06[1135, 'id_unidade'] <- 1172
infopen_2016_06[1136, 'id_unidade'] <- 1159
infopen_2016_06[1137, 'id_unidade'] <- 1170
infopen_2016_06[1138, 'id_unidade'] <- 1161
infopen_2016_06[1139, 'id_unidade'] <- 1211
infopen_2016_06[1140, 'id_unidade'] <- 1167
infopen_2016_06[1141, 'id_unidade'] <- 1207
infopen_2016_06[1142, 'id_unidade'] <- 1154
infopen_2016_06[1143, 'id_unidade'] <- 1187
infopen_2016_06[1144, 'id_unidade'] <- 1173
infopen_2016_06[1145, 'id_unidade'] <- 1136
infopen_2016_06[1146, 'id_unidade'] <- 1201
infopen_2016_06[1147, 'id_unidade'] <- 1185
infopen_2016_06[1148, 'id_unidade'] <- 1216
infopen_2016_06[1149, 'id_unidade'] <- 1141
infopen_2016_06[1150, 'id_unidade'] <- 1198
infopen_2016_06[1151, 'id_unidade'] <- 1188
infopen_2016_06[1152, 'id_unidade'] <- 1193
infopen_2016_06[1153, 'id_unidade'] <- 1221
infopen_2016_06[1154, 'id_unidade'] <- 1135
infopen_2016_06[1155, 'id_unidade'] <- 1138
infopen_2016_06[1156, 'id_unidade'] <- 1177
infopen_2016_06[1157, 'id_unidade'] <- 1133
infopen_2016_06[1158, 'id_unidade'] <- 1147
infopen_2016_06[1159, 'id_unidade'] <- 1176
infopen_2016_06[1160, 'id_unidade'] <- 1140
infopen_2016_06[1161, 'id_unidade'] <- 335
infopen_2016_06[1162, 'id_unidade'] <- 353
infopen_2016_06[1163, 'id_unidade'] <- 360
infopen_2016_06[1164, 'id_unidade'] <- 358
infopen_2016_06[1165, 'id_unidade'] <- 337
infopen_2016_06[1166, 'id_unidade'] <- 351
infopen_2016_06[1167, 'id_unidade'] <- 333
infopen_2016_06[1168, 'id_unidade'] <- 359
infopen_2016_06[1169, 'id_unidade'] <- 332
infopen_2016_06[1170, 'id_unidade'] <- 345
infopen_2016_06[1171, 'id_unidade'] <- 342
infopen_2016_06[1172, 'id_unidade'] <- 371
infopen_2016_06[1173, 'id_unidade'] <- 340
infopen_2016_06[1174, 'id_unidade'] <- 347
infopen_2016_06[1175, 'id_unidade'] <- 349
infopen_2016_06[1176, 'id_unidade'] <- 368
infopen_2016_06[1177, 'id_unidade'] <- 348
infopen_2016_06[1178, 'id_unidade'] <- 344
infopen_2016_06[1179, 'id_unidade'] <- 343
infopen_2016_06[1180, 'id_unidade'] <- 336
infopen_2016_06[1181, 'id_unidade'] <- 362
infopen_2016_06[1182, 'id_unidade'] <- 365
infopen_2016_06[1183, 'id_unidade'] <- 370
infopen_2016_06[1184, 'id_unidade'] <- 339
infopen_2016_06[1185, 'id_unidade'] <- 346
infopen_2016_06[1186, 'id_unidade'] <- 361
infopen_2016_06[1187, 'id_unidade'] <- 352
infopen_2016_06[1188, 'id_unidade'] <- 376
infopen_2016_06[1189, 'id_unidade'] <- 341
infopen_2016_06[1190, 'id_unidade'] <- 354
infopen_2016_06[1191, 'id_unidade'] <- 356
infopen_2016_06[1192, 'id_unidade'] <- 338
infopen_2016_06[1193, 'id_unidade'] <- 374
infopen_2016_06[1194, 'id_unidade'] <- 357
infopen_2016_06[1195, 'id_unidade'] <- 373
infopen_2016_06[1196, 'id_unidade'] <- 334
infopen_2016_06[1197, 'id_unidade'] <- 350
infopen_2016_06[1198, 'id_unidade'] <- 355
infopen_2016_06[1199, 'id_unidade'] <- 364
infopen_2016_06[1200, 'id_unidade'] <- 369
infopen_2016_06[1201, 'id_unidade'] <- 366
infopen_2016_06[1202, 'id_unidade'] <- 375
infopen_2016_06[1203, 'id_unidade'] <- 363
infopen_2016_06[1204, 'id_unidade'] <- 331
infopen_2016_06[1205, 'id_unidade'] <- 367
infopen_2016_06[1206, 'id_unidade'] <- 377
infopen_2016_06[1207, 'id_unidade'] <- 384
infopen_2016_06[1208, 'id_unidade'] <- 378
infopen_2016_06[1209, 'id_unidade'] <- 383
infopen_2016_06[1210, 'id_unidade'] <- 382
infopen_2016_06[1211, 'id_unidade'] <- 380
infopen_2016_06[1212, 'id_unidade'] <- 381
infopen_2016_06[1213, 'id_unidade'] <- 1419
infopen_2016_06[1214, 'id_unidade'] <- 1281
infopen_2016_06[1215, 'id_unidade'] <- 1283
infopen_2016_06[1216, 'id_unidade'] <- 1415
infopen_2016_06[1217, 'id_unidade'] <- 1314
infopen_2016_06[1218, 'id_unidade'] <- 1426
infopen_2016_06[1219, 'id_unidade'] <- 1413
infopen_2016_06[1220, 'id_unidade'] <- 1295
infopen_2016_06[1221, 'id_unidade'] <- 1303
infopen_2016_06[1222, 'id_unidade'] <- 1278
infopen_2016_06[1223, 'id_unidade'] <- 1289
infopen_2016_06[1224, 'id_unidade'] <- 1320
infopen_2016_06[1225, 'id_unidade'] <- 1300
infopen_2016_06[1226, 'id_unidade'] <- 1311
infopen_2016_06[1227, 'id_unidade'] <- 1360
infopen_2016_06[1228, 'id_unidade'] <- 1389
infopen_2016_06[1229, 'id_unidade'] <- 1286
infopen_2016_06[1230, 'id_unidade'] <- 1319
infopen_2016_06[1231, 'id_unidade'] <- 1317
infopen_2016_06[1232, 'id_unidade'] <- 1346
infopen_2016_06[1233, 'id_unidade'] <- 1421
infopen_2016_06[1234, 'id_unidade'] <- 1416
infopen_2016_06[1235, 'id_unidade'] <- 1417
infopen_2016_06[1236, 'id_unidade'] <- 1307
infopen_2016_06[1237, 'id_unidade'] <- 1306
infopen_2016_06[1238, 'id_unidade'] <- 1298
infopen_2016_06[1239, 'id_unidade'] <- 1310
infopen_2016_06[1240, 'id_unidade'] <- 1297
infopen_2016_06[1241, 'id_unidade'] <- 1290
infopen_2016_06[1242, 'id_unidade'] <- 1379
infopen_2016_06[1243, 'id_unidade'] <- 1385
infopen_2016_06[1244, 'id_unidade'] <- 1431
infopen_2016_06[1245, 'id_unidade'] <- 1382
infopen_2016_06[1246, 'id_unidade'] <- 1279
infopen_2016_06[1247, 'id_unidade'] <- 1404
infopen_2016_06[1248, 'id_unidade'] <- 1432
infopen_2016_06[1249, 'id_unidade'] <- 1423
infopen_2016_06[1250, 'id_unidade'] <- 1344
infopen_2016_06[1251, 'id_unidade'] <- 1380
infopen_2016_06[1252, 'id_unidade'] <- 1352
infopen_2016_06[1253, 'id_unidade'] <- 1368
infopen_2016_06[1254, 'id_unidade'] <- 1337
infopen_2016_06[1255, 'id_unidade'] <- 1339
infopen_2016_06[1256, 'id_unidade'] <- 1342
infopen_2016_06[1257, 'id_unidade'] <- 1378
infopen_2016_06[1258, 'id_unidade'] <- 1428
infopen_2016_06[1259, 'id_unidade'] <- 1296
infopen_2016_06[1260, 'id_unidade'] <- 1331
infopen_2016_06[1261, 'id_unidade'] <- 1329
infopen_2016_06[1262, 'id_unidade'] <- 1328
infopen_2016_06[1263, 'id_unidade'] <- 1332
infopen_2016_06[1264, 'id_unidade'] <- 1343
infopen_2016_06[1265, 'id_unidade'] <- 1335
infopen_2016_06[1266, 'id_unidade'] <- 1430
infopen_2016_06[1267, 'id_unidade'] <- 1375
infopen_2016_06[1268, 'id_unidade'] <- 1370
infopen_2016_06[1269, 'id_unidade'] <- 1361
infopen_2016_06[1270, 'id_unidade'] <- 1411
infopen_2016_06[1271, 'id_unidade'] <- 1406
infopen_2016_06[1272, 'id_unidade'] <- 1358
infopen_2016_06[1273, 'id_unidade'] <- 1407
infopen_2016_06[1274, 'id_unidade'] <- 1272
infopen_2016_06[1275, 'id_unidade'] <- 1372
infopen_2016_06[1276, 'id_unidade'] <- 1354
infopen_2016_06[1277, 'id_unidade'] <- 1403
infopen_2016_06[1278, 'id_unidade'] <- 1336
infopen_2016_06[1279, 'id_unidade'] <- 1377
infopen_2016_06[1280, 'id_unidade'] <- 1321
infopen_2016_06[1281, 'id_unidade'] <- 1277
infopen_2016_06[1282, 'id_unidade'] <- 1282
infopen_2016_06[1283, 'id_unidade'] <- 1391
infopen_2016_06[1284, 'id_unidade'] <- 1427
infopen_2016_06[1285, 'id_unidade'] <- 1420
infopen_2016_06[1286, 'id_unidade'] <- 1418
infopen_2016_06[1287, 'id_unidade'] <- 1398
infopen_2016_06[1288, 'id_unidade'] <- 1399
infopen_2016_06[1289, 'id_unidade'] <- 1390
infopen_2016_06[1290, 'id_unidade'] <- 1334
infopen_2016_06[1291, 'id_unidade'] <- 1363
infopen_2016_06[1292, 'id_unidade'] <- 1414
infopen_2016_06[1293, 'id_unidade'] <- 1424
infopen_2016_06[1294, 'id_unidade'] <- 1410
infopen_2016_06[1295, 'id_unidade'] <- 1333
infopen_2016_06[1296, 'id_unidade'] <- 1284
infopen_2016_06[1297, 'id_unidade'] <- 1395
infopen_2016_06[1298, 'id_unidade'] <- 1294
infopen_2016_06[1299, 'id_unidade'] <- 1313
infopen_2016_06[1300, 'id_unidade'] <- 1285
infopen_2016_06[1301, 'id_unidade'] <- 1422
infopen_2016_06[1302, 'id_unidade'] <- 1412
infopen_2016_06[1303, 'id_unidade'] <- 1347
infopen_2016_06[1304, 'id_unidade'] <- 1369
infopen_2016_06[1305, 'id_unidade'] <- 1383
infopen_2016_06[1306, 'id_unidade'] <- 1373
infopen_2016_06[1307, 'id_unidade'] <- 1330
infopen_2016_06[1308, 'id_unidade'] <- 1353
infopen_2016_06[1309, 'id_unidade'] <- 1402
infopen_2016_06[1310, 'id_unidade'] <- 1350
infopen_2016_06[1311, 'id_unidade'] <- 1356
infopen_2016_06[1312, 'id_unidade'] <- 1355
infopen_2016_06[1313, 'id_unidade'] <- 1338
infopen_2016_06[1314, 'id_unidade'] <- 1349
infopen_2016_06[1315, 'id_unidade'] <- 1345
infopen_2016_06[1316, 'id_unidade'] <- 1276
infopen_2016_06[1317, 'id_unidade'] <- 1386
infopen_2016_06[1318, 'id_unidade'] <- 1327
infopen_2016_06[1319, 'id_unidade'] <- 1280
infopen_2016_06[1320, 'id_unidade'] <- 1291
infopen_2016_06[1321, 'id_unidade'] <- 1299
infopen_2016_06[1322, 'id_unidade'] <- 1301
infopen_2016_06[1323, 'id_unidade'] <- 1287
infopen_2016_06[1324, 'id_unidade'] <- 1405
infopen_2016_06[1325, 'id_unidade'] <- 1409
infopen_2016_06[1326, 'id_unidade'] <- 1292
infopen_2016_06[1327, 'id_unidade'] <- 1408
infopen_2016_06[1328, 'id_unidade'] <- 1359
infopen_2016_06[1329, 'id_unidade'] <- 1351
infopen_2016_06[1330, 'id_unidade'] <- 1388
infopen_2016_06[1331, 'id_unidade'] <- 1478
infopen_2016_06[1332, 'id_unidade'] <- 1374
infopen_2016_06[1333, 'id_unidade'] <- 1392
infopen_2016_06[1334, 'id_unidade'] <- 1326
infopen_2016_06[1335, 'id_unidade'] <- 1341
infopen_2016_06[1336, 'id_unidade'] <- 1396
infopen_2016_06[1337, 'id_unidade'] <- 1325
infopen_2016_06[1338, 'id_unidade'] <- 1479
infopen_2016_06[1339, 'id_unidade'] <- 1394
infopen_2016_06[1340, 'id_unidade'] <- 1362
infopen_2016_06[1341, 'id_unidade'] <- 1275
infopen_2016_06[1342, 'id_unidade'] <- 1376
infopen_2016_06[1343, 'id_unidade'] <- 1309
infopen_2016_06[1344, 'id_unidade'] <- 1364
infopen_2016_06[1345, 'id_unidade'] <- 1367
infopen_2016_06[1346, 'id_unidade'] <- 1393
infopen_2016_06[1347, 'id_unidade'] <- 1322
infopen_2016_06[1348, 'id_unidade'] <- 1429
infopen_2016_06[1349, 'id_unidade'] <- 1293
infopen_2016_06[1350, 'id_unidade'] <- 1425
infopen_2016_06[1351, 'id_unidade'] <- 1302
infopen_2016_06[1352, 'id_unidade'] <- 1387
infopen_2016_06[1353, 'id_unidade'] <- 1371
infopen_2016_06[1354, 'id_unidade'] <- 1273
infopen_2016_06[1355, 'id_unidade'] <- 1323
infopen_2016_06[1356, 'id_unidade'] <- 1480
infopen_2016_06[1357, 'id_unidade'] <- 1365
infopen_2016_06[1358, 'id_unidade'] <- 1401
infopen_2016_06[1359, 'id_unidade'] <- 1400
infopen_2016_06[1360, 'id_unidade'] <- 1397
infopen_2016_06[1361, 'id_unidade'] <- 1288
infopen_2016_06[1362, 'id_unidade'] <- 1381
infopen_2016_06[1363, 'id_unidade'] <- 1348
infopen_2016_06[1364, 'id_unidade'] <- 1324
infopen_2016_06[1365, 'id_unidade'] <- 1384
infopen_2016_06[1366, 'id_unidade'] <- 1274
infopen_2016_06[1367, 'id_unidade'] <- 1318
infopen_2016_06[1368, 'id_unidade'] <- 1366
infopen_2016_06[1369, 'id_unidade'] <- 1340
infopen_2016_06[1370, 'id_unidade'] <- 1316
infopen_2016_06[1371, 'id_unidade'] <- 1357
infopen_2016_06[1372, 'id_unidade'] <- 1312
infopen_2016_06[1373, 'id_unidade'] <- 1305
infopen_2016_06[1374, 'id_unidade'] <- 1308
infopen_2016_06[1375, 'id_unidade'] <- 1315
infopen_2016_06[1376, 'id_unidade'] <- 1304
infopen_2016_06[1377, 'id_unidade'] <- 1254
infopen_2016_06[1378, 'id_unidade'] <- 1233
infopen_2016_06[1379, 'id_unidade'] <- 1264
infopen_2016_06[1380, 'id_unidade'] <- 1232
infopen_2016_06[1381, 'id_unidade'] <- 1248
infopen_2016_06[1382, 'id_unidade'] <- 1253
infopen_2016_06[1383, 'id_unidade'] <- 1230
infopen_2016_06[1384, 'id_unidade'] <- 1242
infopen_2016_06[1385, 'id_unidade'] <- 1249
infopen_2016_06[1386, 'id_unidade'] <- 1271
infopen_2016_06[1387, 'id_unidade'] <- 1258
infopen_2016_06[1388, 'id_unidade'] <- 1237
infopen_2016_06[1389, 'id_unidade'] <- 1270
infopen_2016_06[1390, 'id_unidade'] <- 1235
infopen_2016_06[1391, 'id_unidade'] <- 1265
infopen_2016_06[1392, 'id_unidade'] <- 1239
infopen_2016_06[1393, 'id_unidade'] <- 1263
infopen_2016_06[1394, 'id_unidade'] <- 1269
infopen_2016_06[1395, 'id_unidade'] <- 1256
infopen_2016_06[1396, 'id_unidade'] <- 1243
infopen_2016_06[1397, 'id_unidade'] <- 1260
infopen_2016_06[1398, 'id_unidade'] <- 1250
infopen_2016_06[1399, 'id_unidade'] <- 1245
infopen_2016_06[1400, 'id_unidade'] <- 1255
infopen_2016_06[1401, 'id_unidade'] <- 1236
infopen_2016_06[1402, 'id_unidade'] <- 1244
infopen_2016_06[1403, 'id_unidade'] <- 1231
infopen_2016_06[1404, 'id_unidade'] <- 1241
infopen_2016_06[1405, 'id_unidade'] <- 1246
infopen_2016_06[1406, 'id_unidade'] <- 1234
infopen_2016_06[1407, 'id_unidade'] <- 1238
infopen_2016_06[1408, 'id_unidade'] <- 1261
infopen_2016_06[1409, 'id_unidade'] <- 1251
infopen_2016_06[1410, 'id_unidade'] <- 1262
infopen_2016_06[1411, 'id_unidade'] <- 1240
infopen_2016_06[1412, 'id_unidade'] <- 1247
infopen_2016_06[1413, 'id_unidade'] <- 1267
infopen_2016_06[1414, 'id_unidade'] <- 1252
infopen_2016_06[1415, 'id_unidade'] <- 1266
infopen_2016_06[1416, 'id_unidade'] <- 1268
infopen_2016_06[1417, 'id_unidade'] <- 1259
infopen_2016_06[1418, 'id_unidade'] <- 1257
infopen_2016_06[1419, 'id_unidade'] <- 1434
infopen_2016_06[1420, 'id_unidade'] <- 1433
infopen_2016_06[1421, 'id_unidade'] <- 1435
infopen_2016_06[1422, 'id_unidade'] <- 1436
infopen_2016_06[1423, 'id_unidade'] <- 766
infopen_2016_06[1424, 'id_unidade'] <- 744
infopen_2016_06[1425, 'id_unidade'] <- 939
infopen_2016_06[1426, 'id_unidade'] <- 943
infopen_2016_06[1427, 'id_unidade'] <- 618
infopen_2016_06[1428, 'id_unidade'] <- 681
infopen_2016_06[1429, 'id_unidade'] <- 716
infopen_2016_06[1430, 'id_unidade'] <- 199
infopen_2016_06[1431, 'id_unidade'] <- 182
infopen_2016_06[1432, 'id_unidade'] <- 154
infopen_2016_06[1433, 'id_unidade'] <- 174
infopen_2016_06[1434, 'id_unidade'] <- 179
infopen_2016_06[1435, 'id_unidade'] <- 171
infopen_2016_06[1436, 'id_unidade'] <- 757
infopen_2016_06[1437, 'id_unidade'] <- 128
infopen_2016_06[1438, 'id_unidade'] <- 173
infopen_2016_06[1439, 'id_unidade'] <- 188
infopen_2016_06[1440, 'id_unidade'] <- 192
infopen_2016_06[1441, 'id_unidade'] <- 193
infopen_2016_06[1442, 'id_unidade'] <- 185
infopen_2016_06[1443, 'id_unidade'] <- 187
infopen_2016_06[1444, 'id_unidade'] <- 771
infopen_2016_06[1445, 'id_unidade'] <- 325
infopen_2016_06[1446, 'id_unidade'] <- 719
infopen_2016_06[1447, 'id_unidade'] <- 132
infopen_2016_06[1448, 'id_unidade'] <- 824
infopen_2016_06[1449, 'id_unidade'] <- 949
infopen_2016_06[1450, 'id_unidade'] <- 746
infopen_2016_06[1451, 'id_unidade'] <- 1472
infopen_2016_06[1452, 'id_unidade'] <- 672
infopen_2016_06[1453, 'id_unidade'] <- 1442
infopen_2016_06[1454, 'id_unidade'] <- 21
infopen_2016_06[1455, 'id_unidade'] <- 22
infopen_2016_06[1456, 'id_unidade'] <- 549
infopen_2016_06[1457, 'id_unidade'] <- 41
infopen_2016_06[1458, 'id_unidade'] <- 186
infopen_2016_06[1459, 'id_unidade'] <- 205
infopen_2016_06$id_unidade <- as.integer(infopen_2016_06$id_unidade)
